#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-8ZiYROq8h8fJtSBcWdwjrm

key:
    hls-alternate-number-format-plugin-1.3.0.1-8ZiYROq8h8fJtSBcWdwjrm

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7e225e9605ca8b9e467e7184f480b7e9
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-8ZiYROq8h8fJtSBcWdwjrm

depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-ADiNrKWU200Fm3Z9drURAP
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-FY4V1wXhTWa6pjLtrPojt4
    hls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
    lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU
    lsp-1.6.0.0-1k308DO2fqg7uap5qPC7C1 mtl-2.2.2
    regex-tdfa-1.3.2.2-Jhamw2aFykrCFUGKRi9D0n
    syb-0.7.2.4-2yg04407FcqIXzrwtemQGI text-1.2.5.0
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

